package com.vote.system.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.vote.system.domain.VoteEvents;
import org.apache.ibatis.annotations.Param;

/**
* @author MacBook
* @description 针对表【vote_events(活动表)】的数据库操作Mapper
* @createDate 2024-08-11 17:38:19
* @Entity com.vote.system.domain.VoteEvents
*/
public interface VoteEventsMapper extends BaseMapper<VoteEvents> {

    int queryById(Long id);//查询作品类型

    Integer queryNumberById(Long id);//查询评选轮数

    int deleteEvents(@Param("id") Long id);
}




